Bug 1975469 - Unable to edit the default Health check probe values
Summary: Unable to edit the default Health check probe values
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Debsmita Santra
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1972788
Blocks: 1987228
TreeView+ depends on / blocked
 
Reported: 2021-06-23 18:13 UTC by Debsmita Santra
Modified: 2021-08-11 06:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1972788
Environment:
Last Closed: 2021-08-11 06:41:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9332 0 None open [release-4.7] Bug 1975469: Handle array to string conversion for HTTPS checkbox value 2021-06-23 18:15:18 UTC
Red Hat Product Errata RHSA-2021:2977 0 None None None 2021-08-11 06:42:01 UTC

Description Debsmita Santra 2021-06-23 18:13:46 UTC
+++ This bug was initially created as a clone of Bug #1972788 +++

+++ This bug was initially created as a clone of Bug #1972777 +++

Description of problem:
An error occurs when the default probe values are altered.

Version-Release number of selected component (if applicable): 


How reproducible:
Always


Steps to Reproduce:
1. Create an application
2. Add health checks
3. edit the default values of any of the probes

Actual results:
Error occurs

Expected results:
The values entered should save successfully


Additional info:

--- Additional comment from Debsmita Santra on 2021-06-16 15:49:42 UTC ---

Comment 4 spathak@redhat.com 2021-08-04 11:50:34 UTC
Verified on build version: 4.7.0-0.nightly-2021-08-03-004105
Browser: Google Chrome 89

Comment 6 errata-xmlrpc 2021-08-11 06:41:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.23 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2977


Note You need to log in before you can comment on or make changes to this bug.